Bug 588111 - [abrt] crash in rhythmbox-0.12.8-3.fc13: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] crash in rhythmbox-0.12.8-3.fc13: Process /usr/bin/rhythmbox was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:b97d26ef1e0e7729fa7c50f925b...
:
: 581228 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-02 14:04 EDT by Ed H
Modified: 2011-06-27 12:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:02:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (84.94 KB, text/plain)
2010-05-02 14:04 EDT, Ed H
no flags Details

  None (edit)
Description Ed H 2010-05-02 14:04:15 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: rhythmbox --sm-client-id 10d483cf5683038dcc12721240542874900000016380046
comment: I rebooted the computer and I was still able to reproduce this. There is NOT a problem if I adjust the volume using the icon control on the Gnome panel.
component: rhythmbox
executable: /usr/bin/rhythmbox
global_uuid: b97d26ef1e0e7729fa7c50f925b5b6bca868cf18
kernel: 2.6.33.2-57.fc13.i686
package: rhythmbox-0.12.8-3.fc13
rating: 4
reason: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Adjust volume using the volume control icon in Rhythmbox itself, while playing a song.
2. I paused the song before adjusting the volume and could not reproduce the problem.
3.Then I played a song, adjusted the volume and it crashed again.
Comment 1 Ed H 2010-05-02 14:04:18 EDT
Created attachment 410829 [details]
File: backtrace
Comment 2 Ed H 2010-05-03 11:32:15 EDT
I forgot to mention that I was listening to an .mp3 file at the time. I set up Rhythmbox to play .mp3s using rpmfusion packages. I forgot that wasn't the default configuration when I filed the bug.
Comment 3 luigi votta 2010-05-07 12:46:41 EDT
*** Bug 581228 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2011-06-02 10:35:22 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 12:02:42 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.